.btn_mobile {display: none;}
.headerMobile {display: none;}

@media only screen and (max-width: 980px) {
            .linksTransp a {max-width: 47%;}
            .destaqueSaude {width: 100%; text-align: left;}
            cite {display: contents; font-style: normal;}
			.menuAtividadeDisciplinar {position: relative; float: left; text-align: left;}
			.subMenuBig {width: 280px!important;}
            .cabecalhoDia p:first-child {display: none;}
            .linhaAgendaDia p {width: 100%!important; float: left; padding-left: 0!important; height: 35px!important; text-align: left!important; border-left: none; display: inline-table;}
			.linhaAgendaDia span {display: block; display: block; float: left; font-weight: 700; margin-right: 6px;}
			.conteudoInternoGeral {width:90%}
			.menuInternoGeral {width:100%; margin-bottom: 20px;}
            .chamadasHome a {padding: 16px;}
            .chamadasHome span {font-size: 16px; padding-left: 26px; letter-spacing: -1px;}
            .chamadasHome {width: 100%; min-height: auto;}
            .chamadasHome b {display: none;}
            .chamadasHome i {font-size: 26px; top: 11px; left: 8px;}
			.btflutuante {position: relative; float: left; top: 0; width: 100%; margin-bottom: 15px;}
			.btflutuanteExtra {right: 0;}
			.btflutuante2 {right: 0}
			.ocultaMobile {display: none!important}
			body, html {border: 0px; margin: 0px; padding: 0px; min-height:100%; position:relative; width:100%;}
			* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
            .layer {width: 100%; background: black; opacity: 0.6; position: absolute; left: 0; top: 0; z-index: 998; display: none; }
            .principal {float: left; width: 100%;}
            .container {padding: 0;}
            #header {display: none;}
            #barra-brasil {display: none;}

            .linksOuvidoria a {max-width: 96%; margin: 2%;}

            .remarcaConsulta {width: 100%; margin-top: 70px;}
			
			.socialMediaMobile {
				position: relative;
				float: left;
				width:100%;
				text-align: center;
				margin-top: 40px;
			}

			.socialMediaMobile a {
				display: inline-block;
				margin-right: 18px;
				opacity: 0.7;
			}

			.socialMediaMobile a:hover {
				opacity: 1;
			}
			.socialMediaMobile img {
				display: block;
				height: 24px;
			}


			
            .menuLateral {display: none;}
            .headerMobile { display: block; text-align: center; float: left; width: 100%; clear: both; position: relative; padding-top: 60px; padding-bottom: 20px; background: #00767d; border-bottom: solid 10px #84c9bd; }

            .logoMobile img {max-width: 250px; width: 90%; display: inline;}

            .btn_mobile {display: block; position: absolute; top: 10px; right: 10px; color: white !important; font-size: 30px; }
            .btn_mobile img {width: 100%;}
            .btn_mobile a { color: inherit; display: flex; border: solid 1px rgba(255,255,255,.7); border-radius: 5px; padding: 2px 8px; }

        	/*.container {width: 100%; max-width: 95%;}*/
        	#wrapper-menu {float: left; width: 280px; position: absolute; z-index: 9999; left: -280px; }
        	#menu {font-size: 1.2em; background: #84c9bd; }
            #menu ul {width: 100%;}
        	#menu ul li {width: 100%; margin: 0;}
        	#menu ul li {width: 100%; margin: 0;}
        	#menu ul li a {width: 100%; z-index: 9999; background: #84c9bd; }
        	#menu ul li ul { position: relative; width: 100%; box-shadow: none;}
        	#menu ul li ul li ul {/*display: block;*/ width: 100%; float: left; position: relative; left: 0; }
			
			#menu > ul > li {
				border-bottom: solid 1px #79baaf;
			}
			#menu > ul > li > a:not(:last-child):after {
				content: "\00BB";
				position: absolute;
				right: 12px;
				top:10px;
				font-size: 16px;
				transform: rotate(90deg);
			}
			#menu > ul > li > ul a span {
				transform: rotate(90deg);
			}

            #menu ul li:hover > ul {
                display: none;
            }

            #menu > ul > li > ul > li> a {
                padding-left: 15px;
            }
            #menu > ul > li > ul > li> ul > li > a {
                padding-left: 30px;
            }


			/*.blue {background: #008B8B!important; }*/


			#imagem_principal {float: left; width: 100%;}
			#imagem_principal img {float: left; width: 100%;}
			.slidesjs-container {float: left; width: 100%}



			#wrapper {margin: 0; float: left; width: 100%; left: 0; padding: 10px;}
			#content {width: 100%;}
			#leftcolumn {width: 100%; float: left;}

            .links {float: left; width: 100%; margin-top: 40px;}

            .links_internos {display: none;}

            .conteudo_interno {width: 100%;}

			#rightcolumn {float: left; width: 100%; margin-top: 50px;}

						
			/*#titulos_default {padding: 0}*/

			#div_lista_noticias {float: left; width: 100%; padding: 0!important; margin-top: 25px;}
			/*#celula_um_tabela_um {padding: 0!important;}*/

			#div_lista_noticias a {float: left; width: 100%; margin-bottom: 40px; }
			#div_lista_noticias img {width: 100%; margin-top: 5px; height: auto;}
            .situacaoCovid {float: left; width: 100%; margin-top: 45px;}

            .dadosLotacao {width: 100%; margin-top: 20px; margin-left: 0; margin-bottom: 50px;}

            .telefones {margin-top: 50px; width: 100%; margin-left: 0}

            #div_agenda { float: left; margin-left: 0; width: 100%; margin-top: 45px;}

            #div_namidia {width: 100%; float: left; height: auto; margin-top: 45px;}

            .conteudoRodape {float: left; width: 100%; margin: 0;}

            .rodape img {max-width: 90%;}
			.crianca {margin-top: 10px;}

            #linkSemMargem ul {left: 0!important;}

            #menu ul li ul li, #menu ul li ul li a {float: left; background: #008B8B; color: white;}

            #slides img {height: auto;}

            .slidesjs-container {height: auto!important;}

            #ticker_agenda {height: auto;}


            .vejaMaisNoticias {position: relative; /*margin-top: -20px; margin-bottom: 50px;*/ float: left; width: 100%; }

            /*iframe {width: 100%;}*/


            .fechadoMobile, .vlibras, .contraste {display: none;}
            .fechadoMobile2 {display: none;}
            .small {width: 100%!important; text-align: left;}

            .ocultaDesktop {
                display: block!important;
            }

            .divCelula {
                width: 100%!important;
                padding: 0!important;
            }
            .divCelula img {max-width: 100%;}


            .imagens_noticia_aberta {
                width: 100%;
                margin: 0;
            }

            #foo {height: auto!important; /*float: left!important; width: 100%!important;*/}

            .containerNoticia {margin-bottom: 30px;}

            .imagemNoticia {width: 100%;}
            .imagemNoticia img {float: left; width: 100%;}

            .textosNoticia { width: 100%; text-align: center; }

            .fb-like {width: 100%;}

            .fb-share-button {width: 100%; margin-top: 14px; margin-left: 0; margin-right: 0;}

            .twitter-share-button {margin-right: 0; margin-top: 14px; width: 100%!important; margin-bottom: 14px;}

            .bis {width: 100%;}

            .conteudoOuvidoria {width: 100%; margin: 0; min-height: auto;}

            .formContato input {width: 100%;}
            .formContato span {width: 100%; text-align: left; padding: 0;}
            .formContato textarea {float: left; width: 100%;}
            .enviarOuvidoria {margin-left: 0;}
            .formContato p {float: left; width: 100%;}

            .conteudoOuvidoria h2 {text-align: left;}

            .conteudoOuvidoria #titulos_default {margin-bottom: 15px;}

			#search .cell .cell-inner input[type="text"] {
				width: 90%!important;
			}


            .divpaiagenda p {width: 25%; letter-spacing: -1px;}
            .divpaiagenda span {width: 75%; letter-spacing: -1px;}

			.divpaiagenda span:first-line {font-weight: 400; color: black;}
			
			.divCelula#publicacoes {display: block;}

            .img_acontece {
				width: 100%;
			}
			
			.conteudo_interno img {max-width: 100%;}


            .newsDestaque {width: 100%!important; position: relative!important; }
            .data_noticia_inicio {width: 100%;}
            .cartola_noticia_inicio {width: 100%;}
            .titulo_noticia_inicio {width: 100%; padding: 0;}
            #div_lista_noticias > a {text-align: center;}
        }

